Page 1 of 1

Problemer med oppdatering til 3.4.1

Posted: Wed Apr 22, 2015 8:19 am
by larsmjoen
Hei.

Jeg er nybegynner med Joomla!. Har hatt en nettside en stund, men har vært sløv med oppdateringer. Har fått mail fra domeneshop om at webhotellet er sperret pga spamming. Tenkte kanskje dette hadde noe med at jeg ikke har oppdatert på ei stund.

Gikk inn å oppdaterte en del utvidelser, og det gikk greit. Men ser at Joomla! versjon 3.4.1 er tilgjengelig og prøver å oppdatere den. Når jeg trykker på ser det ut til at oppdateringen går fint, men får følgende beskjed etterpå: "Din side ble vellykket oppdatert. Din versjon av Joomla er nå 3.2.7."

Noen som vet hva problemet er?

Re: Problemer med oppdatering til 3.4.1

Posted: Wed Apr 22, 2015 1:13 pm
by Per Yngve Berg
Hvilken versjon av php kjører serveren?

J3.4 krever minimum versjon 5.3.10, ellers er 3.2.7 siste kjørbare versjon av Joomla.

Se om du kan bytte til php 5.4 i cpanel, eller kontakt domeneshop.

Re: Problemer med oppdatering til 3.4.1

Posted: Sun May 31, 2015 5:35 pm
by sone12
Om tilfelle er at du kjører på PHP 5.3.3:
I kontrollpanelet på domeneshop, gå inn på fanen webhotell. Der finner du muligheten for å oppgradere til PHP 5.5